/* NAVBAR
**********************************/
@media (min-width: 768px) {
    .navbar-default {
        mask: none;
    }
}

/* MISC
**********************************/
@media (max-width: 1190px) and (min-width:768px){
      .navbar-collapse{ padding-right: 0px !important; padding-left: 0px !important; } 
      .nav > li > a { padding-left: 4px; padding-right: 4px; font-size:12px }
      a.navbar-brand {display: none;}
      a.banner-link{ font-size: 15px!important;}
}
    a.banner-link{ color:#fff; font-size: 20px;}
    .banner-text-shadow { font-style: italic;}

@media (max-width: 768px) {
.third-party-form {
height: 2270px;
width: 100%;
}
}

@media (min-width: 768px) {
.third-party-form {
height: 1440px;
width: 100%;
}
}



.social-media-links.pull-right {
    display: block!important;
}